#tabshell {
	position: relative;
	font-family: Arial, Tahoma, SunSans-Regular ;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 11px;
	line-height: 14px;
	height: 290px;
}

#tabs {
	position: absolute;
	z-index: 15;
	margin: 7px 0 0 0;
	font-size: 11px;
	font-weight: bold;
}

#tabs a { color: #083d7a; text-decoration: none; outline:none;}
#tabs a:link { color: #083d7a; text-decoration: none; outline:none;}
#tabs a:hover { color: #f75300; text-decoration: none; outline:none;}
#tabs a:visited { color: #083d7a; text-decoration: none; outline:none;}


#taboption1 {
	width: 300px;
	height: 240px;
	background: url(../images/taboption1_bg.gif) top left no-repeat;
	margin-top: 0px;
	padding: 40px 0 5px 10px;
	display: block;
	position: absolute;
	z-index: 10;
	color: #444;
	font-weight: normal;
}

#taboption2 {
	display: none;
	width: 300px;
	height: 240px;
	background: url(../images/taboption2_bg.gif) top left no-repeat;
	margin-top: 0px;
	padding: 40px 0 5px 10px;
	position: absolute;
	z-index: 10;
	color: #444;
	font-weight: normal;
}

#taboption3 {
	display: none;
	width: 300px;
	height: 240px;
	background: url(../images/taboption3_bg.gif) top left no-repeat;
	margin-top: 0px;
	padding: 40px 0 5px 10px;
	position: absolute;
	z-index: 10;
	color: #444;
	font-weight: normal
}


#tabcontent {
	margin: 0 0 0 5px;
	padding: 0px;
	overflow: auto;
	height: 225px;
	width: 275px;
}

#tabcontent a { color: #083d7a; text-decoration: none; outline:none; font-weight:bold;}
#tabcontent a:link { color: #083d7a; text-decoration: none; outline:none; font-weight:bold;}
#tabcontent a:hover { color: #f75300; text-decoration: none; outline:none; font-weight:bold;}
#tabcontent a:visited { color: #083d7a; text-decoration: none; outline:none; font-weight:bold;}
#tabcontent a:visited:hover { color: #f75300; text-decoration: none; outline:none; font-weight:bold;}


.tabtable {
	margin: 0;
}

.tab_odd {
	padding: 6px 0px 6px 0px;
	border-bottom: solid 1px #cccccc;
}

.tab_even {
	padding: 6px 0px 6px 0px;
	border-bottom: solid 1px #cccccc;
}